
#uploadslesHeader{
	text-align:center;
font-family: Verdana, Geneva, sans-serif;
font-size: 18px;
font-weight: bold;
color: #BF0060;
}

.uploadsborder{
text-align:left; border:1px solid #333333; width:300px; margin:0 auto; padding:10px;
 }
 
.hideThings{
display:none;	
}
.cursorMode
{
	cursor:pointer;
}
.red
{
	color:red;
}
@media screen and (max-width: 980px){  
  		h3 
		{  
			font-size:18px;
			font-weight:bold;
		}
		
		
	}  
	@media screen and (max-width: 480px){  
		h3 
		{  
			font-size:20px;
			font-weight:bold;
		}  
		
	}  
	
	.marginTop {
    margin-top: 24px;
}

.loginpanel-title
{
	color:#fff !important;
	text-align:center !important;
	font-weight:bold !important;
}

.loginpanel
{
	border:1px #a61616 solid !important;
}

.button_copy {
    font-size: 16px;
    padding-left: 10px;
    color: blue;
    font-weight: bold;
}
.button_excel {
    font-size: 16px;
    padding-left: 10px;
    color: green;
    font-weight: bold;
}
.button_pdf {
    font-size: 16px;
    padding-left: 10px;
    color: red;
    font-weight: bold;
}
.button_print {
    font-size: 16px;
    padding-left: 10px;
    color: grey;
    font-weight: bold;
}
